Skip to main content

v0/endpoints/{id}/tags REST API Endpoint

Creates a new tag for a specific endpoint.

Updated on
Jun 26, 2026

Path Parameters

id
string
REQUIRED

The unique identifier for the specific endpoint

Body Parameters

label
string
REQUIRED

The label/name for the new tag

Returns

data
object

The data object which contains the following fields:

tags
array

An array containing the newly created tag

id
integer

The unique identifier for the endpoint-tag relationship

tag_id
integer

The unique identifier for the newly created tag

account_id
integer

The account identifier associated with the tag

label
string

The label/name of the newly created tag

created_at
string

The timestamp when the tag was created

updated_at
string

The timestamp when the tag was last updated

endpoint_id
integer

The endpoint identifier associated with the tag

error
string

Contains error information, if any

Request
Don't have an account yet?
Create your Quicknode endpoint in seconds and start building
Get started for free